/*
Theme Name: ArtsEdSearch
Theme URI: http://www.artsedsearch.org/
Description: A Custom Child Theme For Divi
Author: Mission Minded
Author URI: http://mission-minded.com/
Template: Divi
Version: Updated for Divi 3
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
	color: #eb8b23 !important;
	transition: color 1s;
}

h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {
	color: #84bd41 !important;
}

.et_divi_100_custom_back_to_top .et_pb_scroll_top {
	background: #84bd41;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	margin: 20px 0;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle,
.gf_simple_horizontal_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
  padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gf_simple_horizontal_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

.gf_simple_horizontal_wrapper li.hidden_label input {
  margin-top: 0 !important;
}

body .gf_simple_horizontal_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}
#gform_1 > .gform_body {
	padding: 0 !important;
	margin: 0 !important;
}
input.large {
	width: 280px !important;
	padding: 10px !important;
}
.gf_simple_horizontal div.gform_footer.top_label {
  width: auto !important;
  vertical-align: top !important;
}
.gf_simple_horizontal div.gform_body {
  width: auto !important;
}

.gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {
  line-height: 26px;
  font-size: 13px;
  padding: 0 24px;
  text-transform: uppercase;
  letter-spacing: 1px
}
.gf_simple_horizontal div.gform_footer.top_label input[type="image"] {
    padding-top: 15px !important;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[SIDEBAR]---------------------*/
/*------------------------------------------------*/

#sidebar {
	font-size: 0.8em !important;
}
#sidebar a {
	color: #eb8b23;
}
#sidebar > .widget_text > .textwidget > p strong {
	font-size: 1.5em !important;
	line-height: 1em !important;
}
input.facetwp-search {
	padding: 10px;
}
h4.widgettitle {
	font-size: 1.4em !important;
}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




